Get a labor tax
curl --request GET \
--url https://api.plane.com/v1/labor/taxes/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.plane.com/v1/labor/taxes/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.plane.com/v1/labor/taxes/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "ltx_N8qK2pR9tL4m",
"object": "labor.tax",
"jurisdiction": { "country": "KR" },
"code": "occupational_accident_insurance",
"name": "Occupational Accident Insurance",
"category": "occupational_risk",
"classification": "employer_contribution",
"starts": null,
"ends": null,
"employer": {
"base": "gross_earnings",
"label": "7.25%",
"parameters": {
"rate": "0.0725"
},
"formula": "gross_earnings * rate"
},
"employee": null,
"created": "2026-05-27T12:00:00Z",
"updated": "2026-05-27T12:00:00Z"
}
Taxes
Get a labor tax
Retrieve a Plane-maintained labor tax rule.
GET
/
v1
/
labor
/
taxes
/
{id}
Get a labor tax
Parameters
The ID of a labor tax.
Returns
Returns a Labor tax object if a valid identifier was provided, and returns an error otherwise.{
"id": "ltx_N8qK2pR9tL4m",
"object": "labor.tax",
"jurisdiction": { "country": "KR" },
"code": "occupational_accident_insurance",
"name": "Occupational Accident Insurance",
"category": "occupational_risk",
"classification": "employer_contribution",
"starts": null,
"ends": null,
"employer": {
"base": "gross_earnings",
"label": "7.25%",
"parameters": {
"rate": "0.0725"
},
"formula": "gross_earnings * rate"
},
"employee": null,
"created": "2026-05-27T12:00:00Z",
"updated": "2026-05-27T12:00:00Z"
}
Was this page helpful?
⌘I